syslog_names Struct Reference

## Data Fields

const char * | c_name
int | c_val

## Detailed Description

Definition at line 57 of file logsys.c.

## Field Documentation

## c_name

const char* syslog_names::c_name

Definition at line 58 of file logsys.c.

## c_val

int syslog_names::c_val

Definition at line 59 of file logsys.c.

The documentation for this struct was generated from the following file:

- logsys.c